body {background:#fff;font-family: 'Open Sans', sans-serif;font-size:12px;margin:0;}
.container { padding:30px; }
pre {display:block;clear:both;width:100%;overflow:auto;}
div.xml pre {display:none;}
div.xml {clear:both;  margin-top:10px;}
.hideshow {background: #CC392E;
display: inline-block;
padding: 10px 20px;
border-radius: 3px;
color: #fff;
font-size: 15px;
margin-left:15px;}
.hideshow {background:#BA2D2A;}

.hideshow {cursor:pointer;}
h1 {font-size:20px;font-weight:bold;}
hr {margin-bottom: 50px;
margin-top: 50px;
border-color: #ccc;}
#logo {float:left;}

.header { display:none; } 

.prod { background:#F4F4F4; padding:30px; width:90%; margin:0 auto;}
.center {width:90%; margin:0 auto; min-height:250px;}
.center2 {width:90%; margin:0 auto; min-height:150px;}
.embed {background: #fff;
padding: 25px 20px;
border: 1px solid #e1e1e1;
margin-left: 20px;
float: left;
}


.embed:hover {border-color:#509DE2;}
.blueh:hover {border-color:#509DE2;}

img {padding:5px; background:#fff; border:1px solid #e1e1e1;}
.img {padding:5px; background:#fff; border:1px solid #eaeaea;}
.Pad40 {padding:40px;}
.NoPadLR {padding-left:0; padding-right:0;}
.name {font-size:22px !important; color:#222 !important; padding-bottom:10px;}

.button {background: #509DE2;
border: none;
padding: 10px 22px;
border-radius: 2px;
color: #fff;
font-size: 16px;}

.ML {margin-left:20px;}

.button:hover {background:#428BC1 !important; cursor:pointer;}
table {border-collapse:collapse; border-color:#cccccc; border-width:1px;}

.dropdown {padding: 10px;
background: #f7f7f7;
border: 1px solid #ccc;}
.c1 {font-size:15px; color:#666; padding:10px 30px; line-height:27px;}
.MT {margin-top:40px;}
pre {background:#efefef!important; border:none !important;}
pre code {padding:0!important;}
@import url(http://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:300);